List cluster extensions
Authorization
A service token or OAuth token must have at least one of the following access or scopes in order to use this API endpoint:
Service Token Accesses
read_branch, delete_branch, create_branch, connect_production_branch, connect_branch
OAuth Scopes
| Resource | Scopes |
|---|---|
| Organization | read_branches |
| Database | read_branches |
| Branch | read_branch |
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Organization name slug from list_organizations. Example: acme.
Database name slug from list_databases. Example: app-db.
Branch name from list_branches. Example: main.
Response
Returns cluster extensions
The name of the extension
Whether the extension can be enabled or disabled by the cluster
The description of the extension
The internal state of the extension
The update required before the extension can be used
cluster The URL of the extension
Whether the extension is enabled by the cluster

